@charset "UTF-8";
/*-----------------------------------------------------------------

ブラウザリセット
----------------------------------------------------------------- */
body { font: 12px/1.7 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Verdana; *font-size: small; *font: x-small; color: #484848; -webkit-text-size-adjust: 100%; background: #f5f2e1; }

body, div, dl, dt, dd, h1, h2, h3, h4, p, a, form, section, nav, figure, figcaption { margin: 0; padding: 0; }

h1, h2 { font-size: 12px; line-height: 1.5; }

input, textarea, select { font-family: Arial, Helvetica, sans-serif; font-size: inherit; font-weight: inherit; }

img { vertical-align: bottom; border: 0; }

table { font: 100%; font-size: inherit; color: inherit; border-spacing: 0; border-collapse: collapse; }

address { font-style: normal; font-weight: normal; }

ul { margin: 0; padding: 0; list-style: none; }

em { font-style: normal; font-weight: bold; }

input[type="button"] { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -webkit-appearance: none; }

/*-----------------------------------------------------------------
共通リンクスタイル
----------------------------------------------------------------- */
a { color: #f5a100; text-decoration: underline; }

a:hover { text-decoration: none; }


/*-----------------------------------------------------------------
共通画像マウスオーバー
----------------------------------------------------------------- */
.opacity:hover, .opacity:active { -moz-opacity: 0.7; opacity: 0.7; filter: alpha(opacity=70); }


/*-----------------------------------------------------------------
ヘッダー
----------------------------------------------------------------- */
#header {
  position: fixed;
  top: 56px;
  width: 100%;
  box-sizing: border-box;
	text-align: center;
	background: #fff;
  z-index: 999999;
}

.header_inner {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

.header_logo {
	padding: 15px 0 10px;
}

.fixed {
	position: absolute;
	top: 0;
	width: 100%;
}

.header_s {
	display: none;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 20;
	background: #fff;
}

.header_s .header_inner {
	height: 38px;
	padding: 17px 0 0;
}

.header_s .header_logo {
	display: none;
	position: absolute;
	top: 3px;
	left: 0;
	padding: 0;
}

.header_s .header_logo img {
	width: auto;
	height: auto;
}

.header_s .header_login {
	top: 17px;
}

.header_s .header_user {
	top: 7px;
}

.header_nav {
	width: 560px;
	overflow: hidden;
	margin: 0 auto 10px;
	font-size: 15px;
	font-weight: bold;
}

.header_nav li {
	float: left;
	margin: 0 7px;
	width: 126px;
}

.header_nav a {
	display: block;
	padding: 2px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}

.header_nav .current a,
.header_nav a:hover {
	color: #fff;
	background: #f5a100;
}

.header_login {
	position: absolute;
	top: 67px;
	right: 0;
	width: 126px;
	font-size: 16px;
	font-weight: bold;
}

.header_login a {
	display: block;
	padding: 2px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}

.header_login a:hover {
	color: #fff;
	background: #f5a100;
}

.header_user {
	display: table;
	position: absolute;
	top: 57px;
	left: 800px;
	width: 160px;
	line-height: normal;
	font-size: 12px;
	text-align: left;
}

.header_user:after {
	content: "";
	position: absolute;
	top: 38px;
	left: 15px;
	border: 5px solid transparent;
	border-bottom: 8px solid #f5c400;
}

.header_user img:first-child {
	display: table-cell;
	width: 40px;
	margin: 0 15px 0 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.header_user img:nth-child(2) {
	position: absolute;
	top: 25px;
	left: 31px;
}

.header_user span {
	display: table-cell;
	width: 105px;
	vertical-align: middle;
}

.login_nav {
	clear: both;
	height: 40px;
	color: #fff;
	background: #f5c400;
}

.login_nav ul {
	width: 960px;
	height: 40px;
	margin: 0 auto;
	padding: 0 ;
	font-size: 14px;
}

.login_nav li {
	position: relative;
}

.login_nav_project a,.login_nav_project div {
	display: block;
	padding: 9px 30px 9px 20px;
	color: #6f5c01;
	text-decoration: none;
  background: url(/_sp/14/images/common/icon_arrow_b_b.png) no-repeat 97% 50%;
  background-size: 10px auto;
  text-align: left;
  font-size: 12px;
}
.login_nav_project.open a {
  background-image: url(/_sp/14/images/common/icon_arrow_t.png);
}
.login_nav_project div {
  background-image: none;
}

.login_nav li a.active,
.login_nav li a:hover {
	/*background: #f5a100;*/
}

.login_nav .login_nav_settings {
	padding: 3px 0 3px 6px;
}

.login_nav .login_nav_settings a {
	padding: 5px 20px 6px 10px;
}

.login_nav .login_nav_settings a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	margin: -2px 0 0;
	border: 4px solid transparent;
	border-top: 5px solid #fff;
}

.login_nav .login_nav_history {
	line-height: 36px;
}

.login_nav .login_nav_history a {
	padding: 0 22px 0 10px;
}

.login_nav .login_nav_history a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	margin: -2px 0 0;
	border: 4px solid transparent;
	border-top: 5px solid #fff;
}

.login_nav .login_nav_settings div,
.login_nav .login_nav_history div {
	display: none;
	position: absolute;
	top: 34px;
	right: -30px;
	line-height: normal;
	width: 238px;
	padding: 16px 0 0;
	text-align: left;
	background: url(/resource/14/images/common/bg_header_menu_01.png) no-repeat 0 0;
	z-index: 20;
}

.login_nav .login_nav_history div {
	right: 0;
}

.login_nav .login_nav_settings ul,
.login_nav .login_nav_history ul {
	width: auto;
	height: auto;
	padding: 0 12px 11px 10px;
	background: url(/resource/14/images/common/bg_header_menu_02.png) no-repeat left bottom;
}

.login_nav .login_nav_settings ul li,
.login_nav .login_nav_history ul li {
	float: none;
	padding: 2px 0;
	border-bottom: 1px solid #f5c400;
	background: #fff;
}

.login_nav .login_nav_settings ul li:last-child,
.login_nav .login_nav_history ul li:last-child {
	border: none;
}

.login_nav .login_nav_settings ul li a,
.login_nav .login_nav_history ul li a {
	padding: 12px 15px;
	color: #ff9600;
}

.login_nav .login_nav_settings ul li a:hover,
.login_nav .login_nav_history ul li a:hover {
	color: #fff;
	background: #f5a100;
}

.login_nav .login_nav_settings ul li a:after,
.login_nav .login_nav_history ul li a:after {
	display: none;
}

.login_nav .login_nav_leader {
	line-height: 36px;
}

.login_nav .login_nav_leader a span {
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin: 0 0 0 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	background: #57aa1f;
}

.login_nav .login_nav_project {
	overflow: hidden;
	position: relative;
	z-index: 99;
	float: right;
	width: 310px;
	line-height: 22px;
}

/*.login_nav .login_nav_project:hover {
	cursor: pointer;
}*/

/*.login_nav .login_nav_project:before,
.login_nav .login_nav_project:after {
	content: '';
	display: inline-block;
	float: right;
}

.login_nav .login_nav_project:before {
	margin-left: 10px;
	border-radius: 3px;
	width: 1.5em;
	height: 1.5em;
	background-color: #F4A000;
}

.login_nav .login_nav_project:after {
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	position: absolute;
	top: .9em;
	right: .4em;
	width: .5em;
	height: .5em;
		-webkit-transform: rotate(-135deg);
		 -moz-transform: rotate(-135deg);
			-ms-transform: rotate(-135deg);
			 -o-transform: rotate(-135deg);
				transform: rotate(-135deg);
}

.login_nav .login_nav_project.open:after {
	top: 1.2em;
		-webkit-transform: rotate(45deg);
		 -moz-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			 -o-transform: rotate(45deg);
				transform: rotate(45deg);
}*/

.login_nav .login_nav_project span {
	margin-left: 1em;
  float: right;
}

.login_nav .login_nav_medal {
	float: left;
	padding: 3px 0;
	font-size: 13px;
	text-align: left;
	background: none;
}

.login_nav .login_nav_medal a {
	line-height: 30px;
	padding: 3px 40px 3px 10px;
	background: url(/resource/14/images/common/icon_arrow_header.png) no-repeat right 10px bottom 9px;
}

.login_nav .login_nav_medal a:hover {
	background: #f5a100 url(/resource/14/images/common/icon_arrow_header.png) no-repeat right 10px bottom 9px;
}

.login_nav .login_nav_medal figure {
	float: left;
	margin: 0 15px 0 0;
}

.login_nav .login_nav_medal figure img {
	float: left;
	margin: 0 5px 0 0;
}

.login_nav .login_nav_medal figcaption {
	float: left;
	line-height: 1.4;
	font-size: 11px;
}

.login_nav .login_nav_medal.regular figcaption {
	color: #1d81dd;
}

.login_nav .login_nav_medal.silver figcaption {
	color: #7c7c7c;
}

.login_nav .login_nav_medal.gold figcaption {
	color: #ba9704;
}

.login_nav .login_nav_medal span {
	color: #f53400;
	font-size: 14px;
	font-weight: bold;
}


.bz-title-header-back-list,
.bz-title-header-next-list {
	padding: 9px 0!important;
	float: left;
	color: #fff;
}

.bz-title-header-next-list {
	float: right;
}


.bz-title-header-back,
.bz-title-header-next {
	float: left;
	width: 1.25em;
	height: 23px;
}

.bz-title-header-next {
	float: right;
}

.bz-title-header-back a,
.bz-title-header-next a {
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0;
	padding: 0!important;
	overflow: hidden;
	outline: 0;
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

.bz-title-header-back a:before,
.bz-title-header-next a:before {
	content: '';
	display: block;
	width: 0;
	height: 100%;
}

.bz-title-header-back a:after,
.bz-title-header-next a:after {
	content: '';
	position: absolute;
	left: 3px;
	top: 50%;
	width: .5em;
	height: .5em;
	margin-top: -.4em;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.bz-title-header-next a:after {
	left: auto;
	right: 3px;
	top: 50%;
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
}

.participation {
	padding-bottom:30px;
	display: none;
	position: relative;
	width: 100%;
	overflow: hidden;
	background: #8c8c8c;
}

.participation .caroufredsel_wrapper {
	width: auto !important;
}

.participation ul {
	width: 9999px;
}

.participation li {
	float: left;
	width: 328px;
	margin: 10px 15px 10px 0;
	padding: 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	background: #fff;
}

.participation li figure {
	float: left;
	width: 75px;
}

.participation li figcaption {
	margin: 5px 0 0;
}

.participation li p {
	float: right;
	width: 240px;
}

.participation li ul {
	float: right;
	width: 240px;
}

.participation li ul li {
	float: none;
	width: auto;
	margin: 7px 0 0;
	padding: 0;
	background: none;
}

.participationPrevMask {
	position: absolute;
	top: 0;
	left: 0;
	height: 300px;
	background: url(/resource/14/images/common/bg_participation_prev.png) no-repeat top right;
}

.participationNextMask {
	position: absolute;
	top: 0;
	right: 0;
	height: 300px;
	background: url(/resource/14/images/common/bg_participation_next.png) no-repeat 0 0;
}

.participationPrev {
	position: absolute;
	top: 50%;
	left: 0;
	margin: -33px 0 0;
	cursor: pointer;
}

.participationNext {
	position: absolute;
	top: 50%;
	right: 0;
	margin: -33px 0 0;
	cursor: pointer;
}

.participationClose {
	display: none;
	position:absolute;
	bottom:7px;
	width:100%;
	height:26px;
	overflow:hidden;
}

.participationClose a:hover img {
	margin-top:-26px;
}


/*-----------------------------------------------------------------
 .project_box1
----------------------------------------------------------------- */
.project_box1 h2 {
	margin: 0 0 25px;
	color: #000;
	font-size: 18px;
}

.bz-project-brand-icon {
	margin-right: 10px;
	border: 1px solid #ddd;
	border-radius: 5px;
	float: left;
	width: 52px;
	height: 52px;
}

.bz-project-brand {
	margin-bottom: 10px;
	overflow: hidden;
	font-size: 14px;
}

.bz-project-requirement-caution {
  position: relative;
  margin-bottom: 18px;
  padding: 10px;
  width: 300px;
  font-size: 14px;
  line-height: 1.4;
  background: #fff;
  border: 2px solid #b60000;
  border-radius: 4px;
  box-sizing: border-box;
}
.bz-project-requirement-caution:after, .bz-project-requirement-caution:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.bz-project-requirement-caution:after {
  border-color: rgba(213, 213, 213, 0);
  border-top-color: #fff;
  border-width: 10px;
  margin-left: -10px;
}
.bz-project-requirement-caution:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #b60000;
  border-width: 13px;
  margin-left: -13px;
}
.bz-project-requirement-caution span {
  display: block;
  margin: 4px 0;
}

/*-----------------------------------------------------------------
bz-response-a__button--clip
----------------------------------------------------------------- */
.bz-response-a {
	margin: 0 0 20px;
}

.bz-response-a.u-fl-r {
	float: right;
}


.bz-response-a__button, .bz-response-a__button--clip, .bz-response-a__button--comment, .bz-response-a__button--like {
	float: left;
	margin-right: 15px;
	font-size: 0;
	color: #aaa;
}
.bz-response-a__button--clip:last-child, .bz-response-a__button--comment:last-child, .bz-response-a__button--like:last-child, .bz-response-a__button:last-child {
	margin-right: 0;
}
.bz-response-a__button--clip {
	padding: 4px 23px 1px 12px;
	border: 1px solid #F5A101;
	border-radius: 4px;
	color: #f5a101;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.bz-response-a__icon, .bz-response-a__icon--small {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	display: inline-block;
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
	vertical-align: middle;
}
.bz-response-a__icon--small {
	margin-top: -5px;
	width: 19px;
	height: 19px;
	background-size: 19px 19px;
}
.bz-response-a__button--clip .bz-response-a__icon,
.bz-response-a__button--clip .bz-response-a__icon--small {
	background-image: url(/resource/16/images/common/clip-a--orange.svg);
}
.bz-response-a__button--clip[data-state=active] .bz-response-a__icon,
.bz-response-a__button--clip[data-state=active] .bz-response-a__icon--small {
	background-image: url(/resource/16/images/common/clip-a--white.svg);
}
.bz-response-a__button--clip[data-state=active] {
	background-color: #f5a101;
}
.bz-response-a__counter, .bz-response-a__label {
	display: inline-block;
	font-size: 12px;
	vertical-align: middle;
}
.bz-response-a__label {
	margin-left: .5em;
}
.bz-response-a__button--clip .bz-response-a__label/*, .bz-response-a__button--clip[data-state=active] .bz-response-a__counter*/ {
	color: #0A9AE3;
}
/*.bz-response-a__button--clip[data-state=active] .bz-response-a__label {
	color: #aaa;
}*/
.bz-response-a__button--clip .bz-response-a__label {
	color: #f5a101;
}
.bz-response-a__button--clip[data-state=active] .bz-response-a__label {
	color: #fff;
}

/*-----------------------------------------------------------------
フッター
----------------------------------------------------------------- */
#footer {
	clear: both;
	padding: 0;
	background: #fff;
}

.footer_nav1 {
	position: relative;
	overflow: hidden;
	padding: 30px 0;
	background: #5f5e59;
}

.footer_nav1 ul {
	float: left;
	left: 50%;
	position: relative;
}

.footer_nav1 li {
	float: left;
	position: relative;
	left: -50%;
	line-height: 35px;
}

.footer_nav1 li:nth-child(1) {
	width: 175px;
	padding: 0 0 0 35px;
	background: url(/resource/16/images/common/icon_footer_01.png) no-repeat 0 50%;
}

.footer_nav1 li:nth-child(2) {
	width: 137px;
	padding: 0 0 0 45px;
	background: url(/resource/16/images/common/icon_footer_02.png) no-repeat 0 50%;
}

.footer_nav1 li:nth-child(3) {
	width: 142px;
	padding: 0 0 0 40px;
	background: url(/resource/14/images/common/icon_footer_03.png) no-repeat 0 50%;
}

.footer_nav1 li:nth-child(4) {
	width: 120px;
	padding: 0 0 0 45px;
	background: url(/resource/14/images/common/icon_footer_04.png) no-repeat 0 50% !important;
}

.footer_nav1 li:last-child {
	float: right;
	width: auto;
	padding: 0 0 0 48px;
	background: url(/resource/16/images/common/icon_footer_05.png) no-repeat 0 50%;
}

.footer_nav1 li a {
	color: #fff;
	text-decoration: none;
}

.footer_nav1 li a:hover {
	text-decoration: underline;
}

.footer_nav2 {
	line-height: normal;
	background: #ffec61;
}

.footer_nav2 ul {
	position: relative;
	width: 895px;
	margin: 0 auto;
	padding: 12px 0 12px 65px;
}

.footer_nav2 li {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 15px 0 0;
	border-right: 1px solid #807c64;
}

.footer_nav2 li a {
	color: #6c6b64;
}

.footer_nav2 small {
	display: block;
	width: 960px;
	margin: -25px auto 0;
	padding: 12px 0;
	font-size: 12px;
	text-align: right;
}

.footer_nav2 li.logo {
	position: absolute;
	top: -10px;
	left: 0;
	margin: 0;
	padding: 0;
	border: none;
	width: 51px;
	height: 45px;
	background: url(/resource/14/images/common/buzz_logo_footer.png) no-repeat 0 0;
}

#footer p {
	margin: 15px 0 0;
	font-size: 10px;
	text-align: center;
}


/*-----------------------------------------------------------------
コンテンツ
----------------------------------------------------------------- */
.contents {
	width: 900px;
	overflow: hidden;
	margin: 0 auto 40px;
	padding: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 1px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 1px 1px;
}


/*-----------------------------------------------------------------
パーツ
----------------------------------------------------------------- */

/* タイトル */
.page_title {
	width: 960px;
	height: 45px;
	margin: 0 auto 0;
	font-size: 24px;
}

/* あと○日 */
.deadline {
	margin: 0 0 20px;
	padding: 0 0 0 18px;
	clear: both;
	background: url(/resource/14/images/common/icon_clock.png) no-repeat 0 50%;
}

/* 参加確率 */
.probability {
	line-height: 1.1;
}

.probability dt {
	width: 190px;
	text-align: right;
}

.probability dd {
	font-size: 14px;
	font-weight: bold;
}

.probability dd div {
	float: left;
	width: 190px;
	height: 7px;
	margin: 4px 10px 0 0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background: #c6c6c6;
}

.probability dd span {
	display: block;
	height: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.type_wanted .probability dd span {
	background: #e54709;
}

.type_set .probability dd span {
	background: #1aa5e5;
}

/* ○人募集、○セット */
.wanted {
	float: left;
	width: 134px;
	height: 25px;
	line-height: 25px;
	color: #fff !important;
	text-align: center;
}

.type_wanted .wanted {
	background: url(/resource/14/images/common/bg_wanted.png) no-repeat 0 0;
}

.type_set .wanted {
	background: url(/resource/14/images/common/bg_progress.png) no-repeat 0 0;
}

.wanted span {
	vertical-align: top;
	font-size: 15px;
}

/* フォーム　タイトル */
.form_title {
	margin: 0 0 10px;
	font-size: 28px;
}

/* 入力欄、セレクトボックス */
input[type="text"],
input[type="password"],
textarea {
	padding: 15px;
	border: 1px solid #bcbcbc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

select {
	padding: 10px;
	border: 2px solid #bcbcbc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #000;
}

/* フォーム　エラー */
input.error,
select.error,
textarea.error {
	vertical-align: middle;
	border: 1px solid #b96b6b;
	box-shadow: rgba(185, 107, 107, 0.6) 0px 0px 3px 3px;
	-webkit-box-shadow: rgba(185, 107, 107, 0.6) 0px 0px 3px 3px;
	-moz-box-shadow: rgba(185, 107, 107, 0.6) 0px 0px 3px 3px;
}

div.error {
	overflow: hidden;
	padding: 15px;
	border: 1px solid #b96b6b;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: rgba(185, 107, 107, 0.6) 0px 0px 3px 3px;
	-webkit-box-shadow: rgba(185, 107, 107, 0.6) 0px 0px 3px 3px;
	-moz-box-shadow: rgba(185, 107, 107, 0.6) 0px 0px 3px 3px;
}

p.error {
	margin: 10px 0 0;
	padding: 0 0 0 22px;
	color: #b60000;
	background: url(/resource/14/images/profile/icon_error.png) no-repeat 0 50%;
}

/* チェックボックス、ラジオボタン */
.radio {
	display: block;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	padding: 0 0 0 30px;
	cursor: pointer;
	background: url(/resource/14/images/project/icon_select.png) no-repeat 0 0;
}

.select_on {
	background: url(/resource/14/images/project/icon_select_on.png) no-repeat 0 0;
}

.checkbox {
	display: block;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	padding: 0 0 0 30px;
	cursor: pointer;
	background: url(/resource/14/images/project/icon_check.png) no-repeat 0 0;
}

.check_on {
	background: url(/resource/14/images/project/icon_check_on.png) no-repeat 0 0;
}

.radio input,
.checkbox input {
	position: absolute;
	left: -9999px;
	outline: none;
}

/* フォームボタンエリア */
.form_btn {
	padding: 30px 0 10px;
	border-top: 8px solid #f4f3e1;
	font-size: 14px;
}

.form_btn .btn1,
.form_btn .btn2 {
	margin: 0 20px;
}


/* 青色ボタン */
.btn1 {
	display: inline-block;
	width: 245px;
	line-height: 60px;
	margin: 0;
	padding: 0;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Verdana;
	color: #fff;
	font-size: 24px;
	text-align: center;
	text-decoration: none;
	background: #0a9ae3;
	cursor: pointer;
	-webkit-appearance: none;
}

.btn1-0 {
	margin: 0;
	padding: 0;
	padding-left: 35px;
	border: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display: inline-block;
	position: relative;
	width: 265px;
	line-height: 60px;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	background: linear-gradient(#0082F9, #0271D6);
	cursor: pointer;
	-webkit-appearance: none;
}
.btn1-0.disabled {
  cursor: default;
  background: linear-gradient(#000, #000);
  opacity: .2;
}

.btn1-1 {
	margin: 0;
	padding: 17px 25px 0 50px;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	position: relative;
	width: 225px;
	height: 43px;
	line-height: 1.1;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	background: linear-gradient(#FFAC0E, #F5A101);
	cursor: pointer;
	-webkit-appearance: none;
}

.btn1-2 {
	display: inline-block;
	position: relative;
	width: 163px;
	line-height: 44px;
	margin: 0;
	padding: 0;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Verdana;
	text-align: center;
	text-decoration: none;
	background: linear-gradient(#0088D0, #0177B5);
	cursor: pointer;
	-webkit-appearance: none;
}

.is-entry:before {
	margin-right: 5px;
	content: '';
	display: inline-block;
	position: absolute;
	top: 16px;
	left: 12px;
	width: 19px;
	height: 29px;
	background: url(/resource/16/images/common/icon_entry_flag.svg) no-repeat center center;
}

.is-entry:after,
.is-jump-community:after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 18px;
	right: 10px;
	width: 12px;
	height: 22px;
	background: url(/resource/16/images/common/icon_arrow-next.svg) no-repeat center center;
}

.is-buzz-report:before {
	margin-right: 5px;
	content: '';
	display: inline-block;
	width: 15px;
	height: 20px;
	background: url(/resource/16/images/common/icon_btn_buzzreport.svg) no-repeat center center;
	vertical-align: -3px;
}

.is-post-comment:before {
	margin-right: 5px;
	content: '';
	display: inline-block;
	width: 18px;
	height: 17px;
	background: url(/resource/16/images/common/icon_btn_post-comment.svg) no-repeat center center;
	vertical-align: -4px;
}

.is-post-enquete:before {
	margin-right: 5px;
	content: '';
	display: inline-block;
	width: 26px;
	height: 18px;
	background: url(/resource/16/images/common/icon_btn_post-enquete.svg) no-repeat center center;
	vertical-align: -4px;
}

.is-jump-community:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 12px;
	left: 10px;
	width: 36px;
	height: 22px;
	background: url(/resource/16/images/common/icon_btn_jump-community.svg) no-repeat center center;
}

.is-jump-community small {
	margin-left: -38px;
	font-size: 11px;
}

/* 灰色ボタン */
.btn2 {
	display: inline-block;
	width: 245px;
	line-height: 60px;
	margin: 0;
	padding: 0;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 24px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Verdana;
	text-align: center;
	text-decoration: none;
	background: #909090;
	cursor: pointer;
	-webkit-appearance: none;
}
